From: =?utf-8?q?R=C3=A9mi_Vanicat?= <vanicat@debian.org>
Date: Fri, 13 Apr 2012 20:16:37 +0200
Subject: Define EXTRA_LDOPTIONS in Imakefile.

---
 Imakefile | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/Imakefile b/Imakefile
index a40e57b..00af91a 100644
--- a/Imakefile
+++ b/Imakefile
@@ -7,6 +7,8 @@ XCOMM
 LOCAL_LIBRARIES = XawClientLibs
            SRCS = xdu.c xwin.c 
            OBJS = xdu.o xwin.o
+EXTRA_LDOPTIONS = -Xlinker --as-needed
+#warning ExtraXawClientLibs /**/
 
 ComplexProgramTarget(xdu)
 InstallAppDefaults(XDu)
